Jump to content
Sign in to follow this  
kulbik

Деловая почта сломалась после обновления на 4.3

Recommended Posts

После обновления с версии 3.2 на 4.3 на нескольких клиентах возникла такая ошибка. Почта не отправляется ни с вложением ни без, разным адресатам, с разным текстом. Доступ к указанной папке есть. Что делать?

Безымянный.JPG

Share this post


Link to post
Share on other sites

2 косяк.

файлы подписанные в программе ViPNet CryptoFile, на большинстве компьютеров не вставляются в деловую почту. Этот же файл запакованный в архив как и любые другие файлы без проблем вставляются. Ошибка на скрине и в файле ошибки

123123.JPG

wmail.err

Share this post


Link to post
Share on other sites

Для начала хотелось бы уточнить какую версию ДП используете.

Судя по скринам, вы работаете на Win XP, а она поддерживается только клиентом  версии до 4.3.1.

 

Share this post


Link to post
Share on other sites

Парк 270 машин, все на XP, у всех одна сборка, один набор ПО. Такие ошибки пока только у 8-10 юзеров. VipNet 4.3.2.37273

Share this post


Link to post
Share on other sites

Не рекомендуется использовать данную версию на Windows XP, из этого могут вытекать различные проблемы. Список системных требований указан в документации к программе.

Share this post


Link to post
Share on other sites

В соответствии с документацией XP не совместим с 4.3.

Share this post


Link to post
Share on other sites

какая последняя сборка для XP? на сайте фиг что найдешь по версиям, и где ее взять эту сборку

Share this post


Link to post
Share on other sites

 

2 часа назад, kulbik сказал:

какая последняя сборка для XP? на сайте фиг что найдешь по версиям, и где ее взять эту сборку

читаем выше, думаем, осознаем... :)

Share this post


Link to post
Share on other sites
Только что, Wild сказал:

где ее взять эту сборку

Уже нигде. Она устарела  не предоставляется. Но можете попробовать обратиться в техподдержку производителя.

Share this post


Link to post
Share on other sites
5 часов назад, Wild сказал:

можете попробовать обратиться в техподдержку производителя

 Которая на совершенно законный основаниях Вам откажет, так как XP снята с поддержки производителем ОС, для неё не выпускаются обновления безопасности, т.е. в принципе невозможно организовать более-менее доверенную среду  и не предоставляется среда для разработки, поэтому даже имея желание что-то под неё написать, возможности такой у разработчиков нет.

Share this post


Link to post
Share on other sites

Спорные утверждения.

Обновления безопасности для POS-терминалов на Windows XP выходят до сих пор и будут выходить до 2020 года.
Технически, POS и "просто" Windows XP отличаются единственным ключом реестра. Всё остальное - маркетинг и лицензирование.
Компиляция в режиме совместимости с Windows XP, насколько я помню состав компонент видимостудии - существует до VS2017, включительно.

P.S. Лично я нормально воспринимаю аргументацию "у нас нет и не предвидится таких клиентов", но вот "это никем не поддерживается" - вызывает откровенную изжогу.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use.